/*overrides*/

#header .sticky-menu.fixed{z-index:2;}
#header .inner {padding:0;}
#main .inner{overflow:hidden;}
#main .inner{overflow:hidden;}

.main-menu .inner{overflow:hidden;box-sizing: border-box;}
.main-list .text small, .main-grid .text small { font-size: 13px;}
/*.body{text-align:left;}*/ /*mou fainetai pio katharo etsi, an thes to allazis*/
.footer-terms li a{margin:15px 0 0 0;}
.copy {  margin: 10px 0 0 0; }
input{font-family: 'Open Sans', sans-serif;}
.subscription input[type="submit"] { float: left; width: 20%; height: 46px; cursor: pointer; padding: 14px 5px 15px; line-height: 1;}
.with-side .content {  width: 68%;  margin: 40px 3.5% 0px 0%; }

.content-header .view-icons { float: right;  font-size: 14px; }
.main-grid{width:24.4%; margin:0 0.3% 15px;}

.main-grid.banner{text-align:center;}
.main_featured .bottom ul{margin:0;}
.home .concerts .left .secondary-articles-row .secondary-article {  min-height: 570px; }
.home .concerts .left .main-article .over-r{width:auto;}
.home .concerts .left .main-article > img {  width: 100%; }
.home .concerts .agenda .section-title-wrapper .title{  padding: 45px 0 20px 0; font-size: 27px;line-height: 1.2;}
.home .section-wrapper .reviews .tabs__content.active { color: #fff; font-size: 20px; line-height: 1.3;  padding: 20px 0 20px 20px; }
.home .section-wrapper .reviews .review {  padding-right: 20px; }
.player .buttons-pl{position:static;text-align:center; margin:5px 0 0 0;}
/*.home .section-wrapper .general-articles .general-article-content { min-height: 260px; }*/
.home .section-wrapper .general-articles{margin-right:-0.3%;}
.home .section-wrapper .being-read .being-read-content .image .text-on-image .title-subtitle{min-height:60px;}
.home .section-wrapper .being-read .article-wrapper{margin-bottom: 15px;}
#header .main-menu ul.nav > li > a::before{right:-10px;}
#header .sticky-menu .share { position: absolute; top: 0px;  right: 7px;}
#header .sticky-menu .bar-title{padding-top:10px;padding-bottom: 10px;}
#header .header-top{position:relative;z-index:2;}


.toggler{position: absolute;top: 55px;left: 20px; display:none;}
.toggler.visible{display:block;}
.toggler .l1,
.toggler .l3{background: #fff;height: 3px;width: 28px;margin: 0 0 5px 0;border-radius: 2px;
    -webkit-transition: all 0.6s ease 0.3s;
    -moz-transition: all 0.6s ease 0.3s;
    -ms-transition: all 0.6s ease 0.3s;
    -o-transition: all 0.6s ease 0.3s;
    transition: all 0.6s ease 0.3s;
}
.toggler .l2{background: #fff;height: 3px;width: 28px;margin: 0 0 5px 0; opacity:1;border-radius: 2px;
    -webkit-transition: opacity 0.2s ease 0s;
    -moz-transition: opacity 0.2s ease 0s;
    -ms-transition: opacity 0.2s ease 0s;
    -o-transition: opacity 0.2s ease 0s;
    transition: opacity 0.2s ease 0s;
}

.toggler.active .l1{
    transform: scale(1,1) rotateZ(-45deg) translate(-8px,7px);
    -webkit-transform:scale(1,1) rotateZ(-45deg) translate(-8px,7px);
    -moz-transform:scale(1,1) rotateZ(-45deg) translate(-8px,7px);

}
.toggler.active .l2{opacity:0;}
.toggler.active .l3{
    transform: scale(1,1) rotateZ(45deg) translate(-4px,-3px);
    -webkit-transform: scale(1,1) rotateZ(45deg) translate(-4px,-3px);
    -moz-transform: scale(1,1) rotateZ(45deg) translate(-4px,-3px);
}



.skinleft { background: url("http://images.rocking.gr/rockingradio-left.jpg") repeat;  left: 0;position: fixed;top: 0px; width:340px; height:1500px;}
.skinright {background: url("http://images.rocking.gr/rockingradio-right.jpg") repeat;right: 0;position: fixed; top: 0px; width:340px; height:1500px;}

.with-skin .main-menu,
.with-skin #footer,
.with-skin .concerts{max-width: 1232px;margin: 0px auto;width: 100%;}
.with-skin #main .inner .inner,
.with-skin .content,
#footer .inner,
.main-content{padding: 0 10px;}

.home > .inner {margin:0 auto;}


#header .main-menu .submenu .submenu-container .submenu-articles li:last-child a{border:0 none;}

/* fancybox (all big screen sizes) */
/*.gallery .popup .side { position: fixed; top: 0; right: 15px; overflow: hidden; box-sizing: border-box; }
.gallery .popup img { max-width: 100%; }*/

@media (max-width: 1600px) {

    /*skin adaptation*/
    .with-skin .inner {  max-width: 1080px;}
    #header .main-menu ul.nav > li > a{padding: 0 12px 10px;}
    .with-skin .main-menu,
    .with-skin #footer,
    .with-skin .concerts {  max-width: 1080px; }

    #header .socials .socials-container li {  margin: 0 9px 0 0; }
}


/*typography*/
@media (max-width: 1380px) {


    h1{font-size: 38px;}
    .content h2 { font-size: 29px; }
    .content h3 { font-size: 32px; }
    .main-list .text .primary_title, .main-grid .text .primary_title{font-size:22px;}
    .home .concerts .inner {  padding-top: 20px; padding-left: 10px; padding-right: 10px;}
}
@media (max-width: 1232px) {
    .footer-top { padding: 0px 10px 45px; }
    .with-side .content{ margin:40px 3.5% 0px 0;}
    .main-grid{width:32.4%; margin:0 0.3% 15px; max-width:100%;}
    .main-grid img{width:100%}
    .main-grid .text .primary_title { font-size: 20px; }
    .header-top > .inner{padding:0 10px 0 20px;}
    #header .socials .socials-container li {margin: 0 10px 0 0;}
    #header .user .user-bundle { padding-right: 2%;margin-right: 2%; height:75px;}

    #header .main-menu ul.nav > li > a{padding:0 10px 10px;}
    #header .main-menu .submenu .submenu-container .links a { font-size: 17px; }
    .radio-shows,
    .radio-columns {  margin: 0 2% 50px;}



}

@media (max-width: 1150px) {

    .with-side .content{ width:67%;margin:40px 2% 0px 0;}
    .sidebar { width: 30.91%; }
    #header .socials {  width: 18%; }
    #header .user {  width: 32%; }
    #header .socials .socials-container li {margin: -5px 5px 0 0;}
    #header .socials .socials-container li.tw {  margin: -5px 0 0 0; }
    #header .main-menu ul.nav > li > a {  padding: 0 5px 10px;  font-size: 19px;}
    .logo a img { max-width: 320px; }

    .main-content .review blockquote { font-size:32px; }

    .radio .main-player .np-controls { width:35%; }
    .radio .recent-head .bigger, .chat-head .bigger{font-weight: 700;font-size: 35px;line-height: 1;}
    .radio .radio-page .tablist li { margin:0 30px; }
    .radio .radio-producers .producer { width:47%; min-height:352px; }

}

@media (max-width: 1024px) {
    .main-article img,
    .secondary-article img{width:100%;}
    img.over-r{width:auto !important;}
    h1{font-size: 32px; margin:20px 0px 15px ;}
    .content h2 { font-size: 24px; }
    .content h3 { font-size: 26px; }

    #header .main-menu ul.nav > li > a {  padding: 0 1px 10px; }

    /*breaking sidebar*/
    .with-side .content, .sidebar{margin-top:20px;}
    .with-side .content { width:100%; float:none; }
    .sidebar,
    .home .section-wrapper .inner .left { float: none; width: 100%;}
    /*.home .section-wrapper .right .forum-posts{float:none; width:100%;}*/
    .home .section-wrapper .right {float:none; width:100%;}
    .main-content{padding:0 10px;}
    .footer-top { padding: 0px 10px 45px;background-color:#232323  }
    .content.article-content .article-socials { width: 9%; margin: 20px 0px 20px 1%;}
    .sidenews .item { overflow:hidden;}
    .sidenews .newsitem {margin: 0px 1% 10px; width: 48%; float: left; min-height: 350px;}
    .sidenews .newsitem img{width:100%;}
    .sidenews .info{width:100%; padding:15px 1%;height: 100px; z-index:0;}
    .main-list .image{margin:0 15px 0 0 ;}
    .main-list .text { padding: 15px 20px 10px 265px;}

    .featured{overflow:hidden;}
    .featured .header{ height:80px; width:100%;}
    .featured .fitem { width: 48%; margin:0 1% 20px;  float: left; }
    .featured .fitem img {width:100%;}
    .featured .ftitle { font-size: 18px;  font-weight: 600; }
    .f-nav > li { width: 22%;  min-height: 200px; }
    .sidebar-article{overflow:hidden;}
    .sidebar-article img{ float:left;margin: 0 10px 0 0; }
    .sidebar .sidebar-article .date{margin: 30px 0px 5px;}
    .main_featured .left .title {font-weight: 600;font-size: 28px; line-height: 1.1; }
    .main_featured .left .subtitle {  font-size: 16px; margin: 0 0 5px 0; }
    .main_featured .right .title { font-weight: 400; font-size: 17px; padding: 10px 5px; }
    .content-header .filters ul li a { padding: 13px 10px; }
    .main-grid{width:49.4%; margin:0 0.3% 15px; }
    .main_featured .bottom .title{min-height: 60px; font-size:14px; padding-top:5px;}
    .main_featured .bottom .category_title, .main_featured .right .category_title {font-size: 12px; line-height: 14px; /*height: 18px;*/ padding: 2px 8px;}
    .main_featured .right .title{font-size:15px;}
    .home .section-wrapper .secondary-article .title,
    .home .opinions .opinion-article .title {font-size: 22px; line-height: 1.2;margin: 5px 0 10px;}
    .home .section-wrapper .main-article .title{font-size:31px;}

    .home .concerts .agenda {  width: 32%; }
    .home .concerts .left .main-article .title-subtitle .title {  font-size: 25px; }
    .home .concerts .agenda .section-title-wrapper .title{ font-size:20px;  }
    .home .concerts .left .main-article .title-subtitle .title {  font-size: 24px; }
    .home .section-wrapper .section-title-wrapper .title {   font-size: 28px; }
    .home .section-wrapper .secondary-article .subtitle{margin-top:5px;}
    .home .section-wrapper .general-articles .article-wrapper{width: 49.7%; margin-bottom:10px;}
    .home .date{padding:0 10px;}
    .home .section-wrapper .interviews {  padding: 0 10px; }

    .home .section-wrapper .being-read{margin-right:-1.3%; overflow:hidden;}
    .home .section-wrapper .being-read .being-read-content .image img{width:100%;}

    .nowplaying-bar .current-song .song-title{font-size:20px;}
    .nowplaying-bar .current-song .song-artist { font-size: 18px; }
    .nowplaying-bar .play-controls{width:18%;}
    .nowplaying-bar .volume-controls{width:35%;}
    .home .section-wrapper .general-articles {  margin-right: 0; }
    .home .section-wrapper .general-articles .article-wrapper { width: 48%;  margin: 0 1% 10px; }
    .home .section-wrapper .general-articles .article-wrapper img {  width: 100%;}
    .home .section-wrapper .being-read{padding:0 10px;}
    .home .section-wrapper .news {padding:0 10px;}
    .main_featured { padding: 0 10px; }
    .main-content .main_featured { padding: 0; }
    .content-header .row ul li.with-border {margin: 10px 10px 10px 0;}

    .home .viva .viva-events-container .viva-event {  width: 48%;  }

    /*radio resp*/
    .main-player .now-playing .equaliser{width:85px;}
    .main-player .now-playing{float:none; width:100%; border-bottom:1px solid #fff; border-right:0;}
    .main-player .broadcast-info{float:none; width:100%; padding:35px 60px;}
    .announce{padding: 15px 30px 14px;}
    .announce .an-title{width:100px;}
    .announce .owl-carousel .owl-wrapper-outer {width: 90%;}
    .radio-page .tablist li {   margin: 0 30px;	}
    .showinfo .more-info { right: 20px;}
    .radio-shows {  margin: 0 2% 50px; }
    .radio-shows .show { width: 31%; margin: 0 0 0 3.5%; }
    .promo-show { left: 15px;  right: 15px; bottom: 15px;}

    .radio .main-player .play-controls { width:50% !important; margin-right:0; }
    .radio .radio-page .tablist li { margin:0 25px; }

    /* fancybox */
    .gallery .popup .side { display: block; position: static; width: 100%; margin: 0 auto; overflow: hidden; margin-bottom: 2em; }
    .gallery .popup .side h2 { margin-top: 0; text-align: center; }
    .gallery .popup>img { max-width: 100%; margin: 0 auto; margin-bottom: 1em; display: inherit; }
    .gallery .popup .side h3 { text-align: center; }
    .gallery .banner-img { float: left; }
    /*customize position of the image title*/
    .gallery .fancybox-title-float-wrap { top: -2.6em; }
    /*customize position of the image nav-arrows*/
    .gallery .fancybox-nav span { top: -1.5%; visibility: visible !important; }
    .gallery .fancybox-next span { right: 3em; }
    .gallery .fancybox-prev span { left: 1em; }

}




@media (max-width: 880px) {

    /*menu*/
    #header{position:static;}
    #header .main-menu.active{ color:#fff;
        transform: translate3d(0,0,0);
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
    }
    #header .main-menu {background:#000;position: absolute;top: 120px;height: auto;border-top:2px solid #ff000a;width: 280px; bottom:0; z-index:10;
        transform: translate3d(-100%,0,0);
        -webkit-transform: translate3d(-100%,0,0);
        -moz-transform: translate3d(-100%,0,0);
        -webkit-transition: transform 0.2s ease 0s;
        -moz-transition: transform 0.6s ease 0s;
        -ms-transition: transform 0.6s ease 0s;
        -o-transition: transform 0.6s ease 0s;
        transition: transform 0.6s ease 0s;
    }
    #header .main-menu ul.nav > li:hover .submenu{display:none;opacity:0;}
    #header .main-menu ul.nav > li > a{color:#fff;}
    #header .main-menu ul.nav > li{display: block;text-align: left;}
    #header .main-menu ul.nav > li:hover > a{border-bottom: 1px solid #555d64;}
    #header .main-menu ul.nav > li > a{border-bottom: 1px solid #555d64;margin: 0 0 15px 0;padding: 0 0 10px 0;height: auto;}
    #header .main-menu ul.nav > li{padding:0 15px;}
    #header .main-menu ul.nav > li > a::before{display:none;}

    #main { /*padding: 10px 0;*/ padding:0 0 10px; }
    .banner-top { padding-bottom:10px; }


    .sidenews .newsitem { min-height: 300px;}
    .f-nav > li { width: 28%;  margin: 0 0 0 2%;}
    .related .col {  width: 49%; }

    .article-socials,.content.article-content .article-socials{width: 100%;float: none;height: 55px;margin: 20px 0 10px 0;}
    .article-socials li{float:left; margin:0 15px 0 0;}
    .content.article-content h1, .content.article-content h2, .content.article-content .info, .content.article-content .social-inline {  width: 100%; }

    .sidebar .no-tabs .sidebar-article .title { font-size: 18px; }
    .content-header .view-icons {  font-size: 12px; }
    .content-header .title {  font-size: 33px; }
    .main_featured .bottom li,.main_featured .bottom li:last-child{width:49.7%;}
    .main_featured .bottom img { width: 100%;  margin: 0 0 1px 0; }
    .main_featured .bottom li .text-on-image{max-width:100%; bottom:1px;}
    .opinion-article img{margin: 0px 0.3%;width: 95%;}
    .home .opinions .opinion-article .title { font-size: 19px;}


    .home .concerts .inner .left {float: none; width: 100%; }
    .home .concerts .agenda { width: 100%; float:none;}
    .home .concerts .left .secondary-article .title {  font-size: 20px;  line-height: 1.2; }
    .home .section-wrapper .main-article .title {  font-size: 25px; }

    .player .left{ float: none;width: 100%;text-align: center;padding: 0;margin: 0 0 0 20px;}
    .player .center{float: none;width: 100%;text-align: center;padding: 0; margin: -30px 0 30px 0;min-height: 100px;}
    .player .right{float: none;width: 100%;text-align: center;padding:0; margin:0 0 40px 0;}


    .header-top .user,
    .socials-container .fb,
    .socials-container .tw{display:none;}
    #header .socials{float: none;display: inline-block;width: auto;vertical-align: top;}
    #header .logo{float: none;display: inline-block;}
    .header-top > .inner {  text-align: center; }
    .logo a img { max-width: 100%; }
    #header .socials .socials-container li { margin: 0 5px 0 10px; }
    .header-top { padding: 24px 0 20px; }
    #header .sticky-menu .bar-title {text-align: left;font-size: 16px;padding-right: 105px;}


    .nowplaying-bar{background-repeat:repeat;}
    .nowplaying-bar .current-song{width:100%;padding-right: 20px;}
    .nowplaying-bar .play-controls { width: 60%; }
    .nowplaying-bar .play-controls ul { padding-left: 8px;}
    .nowplaying-bar .volume-controls { width: 40%; }
    .nowplaying-bar .close-button{margin-top: 10px; width: 35px;}

    .content-header .row .event-months .calendar-icon,
    .content-header .row .event-cities .marker-icon {width: 100%;margin: 2px 0px 0px -40px !important;}
    .content-header .title span {  font-size: 22px; }
    .event-months,.event-cities{padding:10px;}
    .content-header .row ul li.with-border { margin: 5px 5px 5px 0; }
    .content h2 {  font-size: 22px; }
    #event-block .groups {  line-height: 1.2;  font-size: 20px; }
    .review .rate-social .rate{float: none;width: 100%;border-bottom: 1px solid #dadada;margin: 0px 0px 10px;border-right: 0px none;padding: 5px 0px 10px;}
    .review .rate-social .social{float: none; width:100%; padding:0 0 15px;}
    .review .rate-social .social li{float: none; margin:0; }
    .main-content .review blockquote { font-size:26px; }

    /*radio*/
    .radio-page .tablist li {  margin: 0 20px; }
    .announce .an-title {  float: none; }
    .announce .owl-announce{width:100%; }
    .announce .owl-carousel .owl-wrapper-outer { width: 100%;}
    .announce .owl-buttons { right: -6px; top: -22px; }

    .showtime{font-size: 18px;}
    .showinfo h2 { font-size: 20px; }
    .rocking-program > img { max-width: 200px;  margin: 20px 0 0 0; }
    .program-head h1 { font-size: 32px; }
    .rocking-program {  padding: 25px 5%; }
    .recents { float: none; width: 96%;  margin: 0 2% 30px; }
    .radio .chat { float: none; width: 96%;  margin: 0 2% 30px; }
    .radio-shows .show { width: 100%; max-width: 330px; margin: 0 auto 30px !important; float: none; }
    .radio .facebook-page { width:96%; float:none; margin:2%; }
    .radio .banner { width:96%; float:none; margin: 2%; }

    .radio .main-player .np-controls { width:50%; }
    .radio .radio-page .tablist li { margin:0 15px; }

}

@media (max-width: 720px) {

    #header .socials .socials-container li {  margin: -5px 5px 0 10px; }
    #header .main-menu {top:105px;}
    .toggler{top:45px;}
    .charts { float: none;  width: 100%; }

    .radio .radio-page .tablist li { margin:0 10px; }
    .radio .radio-producers .producer { width:97%; border-bottom:1px solid #757575; margin-bottom:40px; }

    /* fancybox */
    .gallery .popup .side { display: none; }
    .gallery .fancybox-nav span { visibility: visible; top: 105%; }
    .gallery .fancybox-next span { right:0; }
    .gallery .fancybox-title-float-wrap { bottom: 0; top: 105%; }

}

@media (max-width: 640px) {

    .main-list .text .primary_title, .main-grid .text .primary_title{font-size:19px;}
    .main-list .text .teaser { font-size: 17px; }
    .sidenews .newsitem {margin: 0px 0 20px; width: 100%; float: none; min-height:0;}

    .featured .fitem { width: 100%; margin:0 0 20px;  float: none; }
    .featured .fitem img {width:100%;}
    .f-nav > li {width: 40%;  margin: 0px 0px 0px 10%; }
    .related .col {  width: 100%; margin:0 0 20px 0; float:none;}
    .black-bg { padding: 1% 2% 0; }
    .sidebar-article img {  width: 100%; float:none; }
    .sidebar-article .title { font-size: 16px; }
    .sidebar .sidebar-article .date { margin: 10px 0px 5px; }

    .main-list img{max-width:200px;}
    .main-list .text { padding: 15px 20px 10px 215px; }

    .main_featured .left,.main_featured .right{  float: none;  width: 100%; }
    .main_featured img { width: 100%; }
    .main_featured .left{margin:0 0 15px 0;}
    .main_featured .right .item { margin-bottom: 15px; }
    .main_featured .right .category_title {font-size: 14px; line-height: 19px; /*height: 22px;*/}
    .main_featured .left .title { font-weight: 400; font-size: 27px; }
    .main_featured .text-on-image .title-subtitle{padding:10px;}
    .main-grid{width:100%; margin:0 0 15px; height: auto; min-height:450px;}
    .main-grid.banner{padding-top: 100px;}
    .secondary-article {   width: 100% !important; float: none !important;max-width:100% !important;margin: 0 0 20px 0;}
    .home .section-wrapper .secondary-article .title{margin:0 0 10px 0;}
    .home .concerts .left .main-article .over-r { width: 100px !important; left: 2%;}
    .home .concerts .left .main-article .title-subtitle .subtitle{display:none;}
    .home .concerts .left .main-article .title-subtitle {  padding: 15px 10px; }
    .home .concerts .left .main-article .title-subtitle .title {  font-size: 19px; }
    .home .concerts .left .secondary-articles-row { padding-bottom: 0; }
    .home .opinions .opinion-article{float:none; width:100%;}
    .home .section-wrapper .reviews .review{width:50%; margin:0 0 8%;}
    .home .section-wrapper .reviews .tabs__content .reviews-row { padding-bottom: 0; }
    .home .section-wrapper .general-articles .article-wrapper{  width: 100%;  margin-right: 0; margin-bottom: 21px;  border-bottom: 1px solid red;  padding: 0 0 20px;}
    .home .section-wrapper .general-articles{margin-right:0%;}
    .home .section-wrapper .general-articles img{width:100%;}
    .home .section-wrapper .section-title-wrapper img{ width:auto;}
    .home .section-wrapper .general-articles{background:none;}

    .home .section-wrapper .being-read .article-wrapper {width: 48.7%; }
    .being-read > .clearfix{ display:none;}
    .home .section-wrapper .being-read .being-read-content .image .text-on-image .title-subtitle .title { font-weight: normal; font-size: 16px;line-height: 1.2; }
    .home .section-wrapper .being-read .section-title-wrapper .title{padding:15px 0 0 40px;font-size: 25px;}

    .home .viva .header { overflow: hidden; }
    .home .viva .viva-events-container .viva-event { width: 97%; }

    #header .socials .socials-container li {  margin: -10px 5px 0 10px; }
    #header .socials .socials-container .search a {  background-position: -314px -129px;  width:40px; height:40px;}
    #header .sticky-menu .bar-title { padding-top: 13px; text-align:left;font-size: 15px; padding-left:10px;}

    .nowplaying-bar .play-controls { width: 35%; }
    .nowplaying-bar .volume-controls { width: 65%; }
    .nowplaying-bar .close-button { position: absolute; top: 0; right: 0; }
    .content-header .title span {  font-size: 21px; max-width: 160px;  display: inline-block;  text-align: left; line-height: 1.2; }
    .content-header .title img {  vertical-align: middle;  margin: -22px 15px 0 10px; }

    .radio .main-player .np-controls { width:65%; }
    .radio .radio-page .tablist li { margin:0 4px; }
    .radio .radio-page .tablist li a { padding-bottom: 2px; }
    .radio .top-player .np-logo { zoom:.6; }
}

@media (max-width: 480px) {
    #header .main-menu {top:90px;}
    .toggler{top:31px;}
    .main-content{padding:0 10px;}
    .footer-top { padding: 0px 10px 45px; }
    .f-nav > li {width: 90%;  margin: 0px 3% 0px 7%; }

    .main-list img{max-width:100%; width:100%; }
    .main-list .image{float:none;margin: 0;}
    .main-list .text { padding: 15px 20px 10px 20px; }
    .main_featured .left .title {  font-size: 22px; }
    .main_featured .bottom li, .main_featured .bottom li:last-child { width: 100%; margin-bottom: 14px; }
    .home .section-wrapper .reviews .review{width:100%; padding:0 }
    .home .section-wrapper .reviews .review img { width:100%;}
    .home .section-wrapper .reviews .tabs__content.active {  padding: 20px; }
    .home .section-wrapper .being-read .article-wrapper { width: 98.7%; }
    #header .sticky-menu .share{display:none;}
    #header .sticky-menu .bar-title{padding-right:10px;}
    .nowplaying-bar .current-song {background-position:8px; padding-left:70px; padding-right:30px; }
    .nowplaying-bar .play-controls { padding-left:8px; }
    .nowplaying-bar .play-controls ul {padding-left: 0;}
    .nowplaying-bar .play-controls li{width:50px;}
    .nowplaying-bar .volume-controls .mute-button { display:none; }
    .nowplaying-bar .volume-controls .player-volume-bar { display:none; }
    #header .socials .socials-container .search a { background-position: -316px -132px;  width: 35px;  height: 35px; }
    #header .socials .socials-container li {  margin: -20px 0px 0 15px; }

    .main-content .review blockquote { font-size:24px; }

    .radio .main-player .play-controls { width:60% !important; }
    .radio .main-player .np-controls { width:70%; }
    .radio .top-player .np-logo { zoom:.38; }
    .radio .equaliser { display: none; }

}
@media (max-width: 330px) {
    #header .main-menu {top:75px;}
    .toggler{top:30px;}
    .content-header .filters ul li a {padding: 14px 10px; font-size: 13px;}
}
